@charset "utf-8";

/* ====================================================
スマートフォンサイトCSS
==================================================== */


/*body setting[]
---------------------------------------------------- */
html,body{
	font-size:14px;
	line-height:140%;
	background-color:#FFF;
	margin:0px;padding:0px;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'Osaka','ＭＳ Ｐゴシック',Arial,sans-serif;
	-webkit-user-select:none;
    -webkit-text-size-adjust:none;
    width:100%;
	min-width:320px;
}

.no-display{
	display:none;	
}

img.topimg{
	width:100%;

}

.main{
	overflow:hidden;
	padding:3%;
	margin-bottom:30px;
}

/*base setting[]
---------------------------------------------------- */

a,a:hover,a:active,a:visited {text-decoration:none;}
ul{list-style:none;}
ul,li {padding:0px;margin:0px;}
ol,li {list-style-position:inside;padding:0px;margin:0px;}
img{vertical-align:bottom;}




/*header setting[]
---------------------------------------------------- */
header{
	overflow:hidden;
	background-color:#FFF;
	height:auto;
	width:100%;
}

header p{
	margin:0;
	padding:0;
}

div.hd-line{
	overflow:hidden;
	line-height:30px;
	height:30px;
}

header h1{
	width:100%;
	height:auto;
	margin:10px 0;
}

header h1 img{
	width:100%;
	height:auto;
}

header a.menu{
	color:#FFF;
	font-weight:bold;
}


p.menulink{
	float:left;
	width:20%;
}

p.menulink img{
	width:100%;
	height:auto;
}

/*header setting[mobile-switch]
---------------------------------------------------- */
.mobile-switch{
	    background: -moz-linear-gradient(top,#0099CC 0%,#006699);
	    background: -webkit-gradient(linear, left top, left bottom, from(#0099CC), to(#006699));
	    border: 1px solid #DDD;
	    color:#FFF;
	    width: 100px;
	    padding: 10px 0;
}

.mobile-switch a{
	display:block;
	color:#FFF;
	text-align:center;
	line-height:35px;
}

h2{
	border-left:5px solid #333;
	padding-left:5px;
	background-size:100%;
	line-height:140%;
	clear:both;
}

h3{
	border-bottom:1px dashed #333;
	padding-left:5px;
	background-size:100%;
	line-height:140%;
}

h2 img{
	width:100%;
}

.btn-a {
    width:90%;
    font-size:20px;
    margin:10px auto;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:8px 0 10px;
    color:#fff;
    background-color:#49a9d4;
    border-radius:5px;
    box-shadow:2px 2px #1a6ea0;
    text-shadow:0 -1px #1a6ea0;
}

.btn-b {
    width:90%;
    font-size:20px;
    margin:10px auto;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:8px 0 10px;
    color:#010059;
    background-color:#FFEE07;
    border-radius:5px;
    box-shadow:2px 2px #1a6ea0;
    text-shadow:0 -1px #fff;
}

/*header menu[]
---------------------------------------------------- */
.hd-menu{
	overflow:hidden;
	width:100%;
	padding-left:1%;
	margin-bottom:5px;
}

.hd-menu li{
	float:left;
	width:33%;
}

.hd-menu li img{
	width:100%;
	height:auto;
}

div.menu,div.menu2,div.menu3{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #222222;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #999999;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    top: 60px;
    width: 100%;
    left:0;
}

div.menu ul,div.menu2 ul,div.menu3 ul{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

div.menu ul li,div.menu2 ul li,div.menu3 ul li{
	position:relative;
	float:none;
	padding:0 20px 0 20px;
	line-height:42px;
	border-top:1px solid #000;
	border-bottom:1px solid #616161;
	background:url(../images/arrow01.png) no-repeat 5px center;
	background-size:10px;
	width:100%;
}

div.menu ul li a,div.menu2 ul li a,div.menu3 ul li a{
	color:#FFF;
	display:block;
}

/*section menu[]
---------------------------------------------------- */

/* ====================================================
ASIDE 2014.08
Auther:Dreampockets
style_info:
==================================================== */
aside.nav{
	overflow:hidden;
	margin-bottom:10px;
}

/* ====================================================
Page 2014.08
Auther:Dreampockets
style_info:
==================================================== */
.page img{
	width:100%;
	height:auto;
	margin-bottom:15px;
}

/* ====================================================
div.contact-area 2014.08
Auther:Dreampockets
style_info:
==================================================== */
.contact-area{
	overflow:hidden;
	margin-top:30px;
}

/* ====================================================
table.css 2013.04.17
Auther:Hiroshi Yanagihara共通CSS
style_info:
==================================================== */
caption{
	text-align:left;
	margin:0px;
	margin-bottom:5px;
	font-size:90%;
	font-weight:bold;
}

table {
	width:100%!important;
	margin:20px auto;
}

/*aisde nav[]*/
aside.nav table{
	width:95%;
}

table,th,tr,td{
	font-size:90%;
}

th,tr,td{padding:1%;}

tbody tr{
        display: block;
        margin-bottom: 1.5em;
    }
tbody th,
tbody td{
        display: block;
        border: 0;
        width:100%!important;
        text-align:left!important;
}

tbody th{
	display:none;
}

tr td:first-child{
	width:100%!important;
	background-color:#CCC;
	margin-bottom:10px;
}

tbody img{
	max-width:50%;
	height:auto;
}
/* ====================================================
Template 2014.08
Auther:Dreampockets
style_info:
==================================================== */
.two-line,.two-line ul{
	overflow: hidden;
}

.two-line img{
	float:left;
	width:30%;
	height:auto;
	margin-right:15px;
}

.two-line li{
	clear:both;
}

/*BLOG[]
---------------------------------------------------- */
.blog_post{
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
	padding-top:5px;
}

.blog_post p{
	margin:0;
	margin-bottom:5px;
}

.single_pn{
	margin-top:20px;
}

div.prev{
	margin-bottom:15px;
}

h1.post{
	color:#FFF;
	background-color:#333;
	padding:7px 5px;
}

.archive{
	margin-bottom:30px;
}

/*
pagenation[]
----------------------------------------------------------- */
p.pagenation{
	margin:20px 0;
	margin-top:45px;
	text-align:center;
}

p.pagenation a{
	background-color:#333;
}

p.pagenation span{
	background-color:#CCCCCC;
}

p.pagenation a,p.pagenation span{
	padding:3px 5px;
	margin-right:5px;
	color:#fff;
	margin-bottom:3px;
}

.news-archive dd,
.news-archive dt{
	margin:0;
}

.news-archive dd{
	border-bottom:1px dashed #CCC;
	padding-bottom:7px;
	margin-bottom:10px;
}

/* ====================================================
Sidebar.css 2014.10.05
Auther:DPS共通CSS
style_info:
==================================================== */
p.scroll{
	text-align:center;
	margin-bottom:20px;
}

p.scroll a{
	text-decoration:underline;
}

/*aside.nav H2[]
---------------------------------------------------- */

aside.nav h2.blog{
	background:url(../images/blog.png) no-repeat 2px 4px;
}

aside.nav h2.clinic{
	background:url(../images/clinic.png) no-repeat 2px 4px;
}

/*
Blog-hd[]
----------------------------------------------------------- */
.blog-hd{
	overflow:hidden;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}

.blog-hd h2{
	border:0;
	margin:0;
	line-height:100%;
	padding:2px 0 0 10px;
	font-size:120%;
	float:left;
}

.blog-hd a.btn{
	font-size:85%;
	display:block;
	float:right;
	position:relative;
	top:0;
	left:0;
	margin-right:10px;
	background-color:#333;
	color:#FFF;
	padding:2px 10px;
}

.sm{
	font-size:small;
	margin-left:5px;
}

/*aside.nav dl[]
---------------------------------------------------- */
aside.nav dl{
	padding:0 3%;
	margin-bottom:30px;
}

aside.nav dt{
	font-size:80%;
}

aside.nav dd{
	margin:0;
	margin-bottom:5px;
}

aside.nav dl a{
	text-decoration:underline;
}

/* ====================================================
Footer.css 2014.10.05
Auther:DPS共通CSS
style_info:
==================================================== */

aside.nav iframe{
	display:block;
	margin:0 auto;
}

.list_a{
	clear:both;
	display:block;
	float:right;
}

footer{
	overflow:hidden;
	margin-bottom:90px;
}

footer b{
	display:block;
	margin-top:5px;
}

p.copyright{
	font-size:80%;
	line-height:270%;
	margin:0;
	color:#FFF;
	background-color:#000000;
	text-align:center;
	margin-top:5px;
}

/*thumbs_list[]
---------------------------------------------------- */
ul.thumbs_list{
	margin-left: 0;
}

ul.thumbs_list li{
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
	background: linear-gradient(#fff, #f0f0f0);
	height: 30px;
	line-height:30px;
	margin: 0px;
	font-size:100%;
	padding:10px 20px;
	font-weight:bold;
}

ul.thumbs_list li a{
	color: #666;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0 20px 0 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
}

ul.thumbs_list li a strong{
	color: #000;
	display: block;
	font-weight: bold;
	padding-top: 5px;
}

ul.thumbs_list li img{
	float: left;
	height: 50px;
	width: 50px;
	margin-right: 10px;
}

p.list-head {
	font-size:100%;
	background-image:none;
	background-color:#333333!important;
	color:#FFFFFF!important;
	padding:0 15px;
	margin:0px;
	line-height:35px;
	height:35px;
}

ul.thumbs_list li.list-head p{

	padding:0px;
	padding-left:10px;
	display:block;
}

/*ft-btn[]
---------------------------------------------------- */
.ft-bottom,.ft-bottom ul{
	overflow:hidden;
}

.ft-bottom{
	width:100%;
	background-color:#A0A0A0;
	padding-top:10px;
	bottom: 0px;
	position: fixed;
	z-index: 9998;
}

.ft-bottom ul li{
	float:left;
	width:47%;
	padding:1%;
}


/*my-btn[]
---------------------------------------------------- */
.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffa034), color-stop(1, #bf6c00));
	background:-moz-linear-gradient(top, #ffa034 5%, #bf6c00 100%);
	background:-webkit-linear-gradient(top, #ffa034 5%, #bf6c00 100%);
	background:-o-linear-gradient(top, #ffa034 5%, #bf6c00 100%);
	background:-ms-linear-gradient(top, #ffa034 5%, #bf6c00 100%);
	background:linear-gradient(to bottom, #ffa034 5%, #bf6c00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa034', endColorstr='#bf6c00',GradientType=0);
	background-color:#ffa034;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:9px 0px;
	text-decoration:none;
	text-shadow:1px 1px 5px #666666;
	width:100%;
	text-align:center;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bf6c00), color-stop(1, #ffa034));
	background:-moz-linear-gradient(top, #bf6c00 5%, #ffa034 100%);
	background:-webkit-linear-gradient(top, #bf6c00 5%, #ffa034 100%);
	background:-o-linear-gradient(top, #bf6c00 5%, #ffa034 100%);
	background:-ms-linear-gradient(top, #bf6c00 5%, #ffa034 100%);
	background:linear-gradient(to bottom, #bf6c00 5%, #ffa034 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf6c00', endColorstr='#ffa034',GradientType=0);
	background-color:#bf6c00;
}
.myButton:active {
	position:relative;
	top:1px;
}

.bl {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #36c3ff), color-stop(1, #007ebd));
	background:-moz-linear-gradient(top, #36c3ff 5%, #007ebd 100%);
	background:-webkit-linear-gradient(top, #36c3ff 5%, #007ebd 100%);
	background:-o-linear-gradient(top, #36c3ff 5%, #007ebd 100%);
	background:-ms-linear-gradient(top, #36c3ff 5%, #007ebd 100%);
	background:linear-gradient(to bottom, #36c3ff 5%, #007ebd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#36c3ff', endColorstr='#007ebd',GradientType=0);
	background-color:#36c3ff;
}
.bl:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007ebd), color-stop(1, #36c3ff));
	background:-moz-linear-gradient(top, #007ebd 5%, #36c3ff 100%);
	background:-webkit-linear-gradient(top, #007ebd 5%, #36c3ff 100%);
	background:-o-linear-gradient(top, #007ebd 5%, #36c3ff 100%);
	background:-ms-linear-gradient(top, #007ebd 5%, #36c3ff 100%);
	background:linear-gradient(to bottom, #007ebd 5%, #36c3ff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ebd', endColorstr='#36c3ff',GradientType=0);
	background-color:#007ebd;
}

iframe{
	width:100%!important;
}

/*TEMP*/
.sp_img_30{
	margin-bottom:20px!important;
	overflow:hidden;
}

.sp_img_30 img{
	width:30%!important;
	margin:0 1%!important;
	float:left!important;
}

.sp_img_50{
	margin-bottom:20px!important;
	overflow:hidden;
}

.sp_img_50 img{
	width:50%!important;
	margin:0 1%!important;
	float:left!important;
}

.sp_img_100 img{
	width:100%!important;
	display:block;
}
